oneup_flysystem:
    adapters:
        asset_storage_adapter:
            nulladapter: ~
        catalog_storage_adapter:
            local:
                directory: '%kernel.project_dir%/var/file_storage/catalog'
        jobs_storage_adapter:
            local:
                directory: '%kernel.project_dir%/var/file_storage/jobs'
        archivist_adapter:
            local:
                directory: '%kernel.project_dir%/var/file_storage/archive'
